@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

.question {
	font-size:20px;
}

.choice {
	font-size:22px;
	border-radius: 2px;
	font-family: 'Roboto' !important;
}

option {
	font-family: 'Roboto' !important;
}

.choice:focus {
	box-shadow: inset 0 1px 1px rgba(236, 169, 11, 0.08),0 0 8px hsla(41.9, 73.7%, 65.7%, 0.6) !important;	
	transition: all 0.1s ease-in-out;
 }
 
 .btnpmtdif {
 	margin-top:40px;
 }
